Page MenuHomePhabricator

Install fish shell for Toolforge use
Closed, ResolvedPublic

Description

This is a fairly minor thing, but I find fish (https://fishshell.com) to be a lot nicer to work with than bash. It would be great if it was available on the Toolforge bastion.

Related Objects

Event Timeline

Gaelan created this task.Mar 23 2019, 7:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2019, 7:33 AM
bd808 renamed this task from Fish on Toolforge? to Install fish shell for Toolforge use.Mar 24 2019, 5:51 AM

Change 522161 had a related patch set uploaded (by Jhedden; owner: Jhedden):
[operations/puppet@production] toolforge: install fish shell

https://gerrit.wikimedia.org/r/522161

Change 522161 merged by Jhedden:
[operations/puppet@production] toolforge: install fish shell

https://gerrit.wikimedia.org/r/522161

JHedden closed this task as Resolved.Jul 12 2019, 9:53 PM